## rust-iso7816-tlv 0.4.4

=== debian/changelog ===
rust-iso7816-tlv (0.4.4-1) unstable; urgency=medium

  * Package iso7816-tlv 0.4.4 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 13 Mar 2024 11:30:57 +0100
