=== debian/control ===
Source: rust-iso7816-tlv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iso7816-tlv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iso7816-tlv
X-Cargo-Crate: iso7816-tlv
Rules-Requires-Root: no

Package: librust-iso7816-tlv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-untrusted-0.9+default-dev
Provides:
 librust-iso7816-tlv+default-dev (= ${binary:Version}),
 librust-iso7816-tlv-0-dev (= ${binary:Version}),
 librust-iso7816-tlv-0+default-dev (= ${binary:Version}),
 librust-iso7816-tlv-0.4-dev (= ${binary:Version}),
 librust-iso7816-tlv-0.4+default-dev (= ${binary:Version}),
 librust-iso7816-tlv-0.4.4-dev (= ${binary:Version}),
 librust-iso7816-tlv-0.4.4+default-dev (= ${binary:Version})
Description: Tools and utilities for handling TLV data as defined in ISO/IEC 7816-4 - Rust source code
 Source code for Debianized Rust crate "iso7816-tlv"
