=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iso7816-tlv 0.4.4 --all-targets --all-features
Features: test-name=rust-iso7816-tlv:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-rand-core-0.6+default-dev, librust-rand-xorshift-0.3+default-dev, librust-static-alloc-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso7816-tlv 0.4.4 --all-targets
Features: test-name=librust-iso7816-tlv-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-rand-core-0.6+default-dev, librust-rand-xorshift-0.3+default-dev, librust-static-alloc-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso7816-tlv 0.4.4 --all-targets --no-default-features
Features: test-name=librust-iso7816-tlv-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, librust-rand-core-0.6+default-dev, librust-rand-xorshift-0.3+default-dev, librust-static-alloc-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
