=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/iso7816-tlv-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/iso7816-tlv .*/crates/iso7816-tlv/@ANY_VERSION@/download
